/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/



/* Background */

.custom {
	background-color: #eae9e9;
	background-image: none;
}



/* Body */

body {
	font-family: arial, helvetica, sans-serif;
	padding: 20px 0;
}

#procrna-mission {
	background-color: #eae9e9;
	padding: 10px;
	border-radius: 10px;
	text-shadow: 1px 1px #FFF;
	line-height: 1.4em;
	margin-bottom: 20px;
	font-size: 14px;
}

.format_text p {
    margin-bottom: 1em;
    text-align: justify;
}


/* Typography */

h1, h2, h2 a {
    color: #66aad6;
}

#content #home-bottom h2 {
    font-size: 16px;
    margin-bottom: 10px;
}

#content_box .homepage h4 {
    font-size: 22px;
    margin: 0 0 15px;
    color: #00548d;
}

#content h5 {
    font-size: 13px;
}

/* Logo */

#logo, #logo a {
    background: url("images/procrna-logo.png") no-repeat scroll 0 0 transparent;
    color: #000000;
    height: 67px;
    text-indent: -9000px;
}



/* Menu */

.menu a {
    border-width: 0 0 0 0;
    font-size: 1.1em;
    line-height: 1.286em;
    padding: 0.414em 0.357em;
}

ul.menu a {
    background: none repeat scroll 0 0 transparent;
    display: block;
    line-height: 48px;
    padding: 2px 16.5px 0;
    text-decoration: none;
}



/* Sub Navigation

Area was not going to be utilized. Remove display: none tag to utilize.

 */


#sub_navigation_area {
    background: url("images/bg-secnav.png") repeat-x scroll center bottom #FFFFFF;
    clear: both;
    height: 40px;
    text-shadow: 1px 1px rgba(255, 255, 255, 0.8);
    display: none;
}

#page #header {
    clear: both;
    padding: 20px;
    background: url("images/bg-secnav.png") repeat-x scroll center bottom #FFFFFF;
}


/* Images */

.format_text img.left, .format_text img.alignleft, .wp-caption.alignleft {
    margin: 0.4em 1em 1em 0;
     
}

.featuredpost img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E2E2E2;
    padding: 4px;
    margin-bottom: -20px;
}



/* Info Box */

.pro-crna-info-box {
	background: #f6f6f6;
	
}

.pro-crna-info-box h5 {
	background-color: #00548d;
	color: #FFFFFF;
	font-size: 1.5em;
	text-indent: 10px;
	padding: 5px;
}

.pro-crna-info-box p {
	font-size: .9em;
	line-height: 1.1em;
	padding: 0px 5px 7px 5px;
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9;
	border-bottom: 1px solid #c9c9c9;
	margin-top: -5px;
	padding: 10px 9px;
}


/* Widgets */

#sidebars .sidebar h3 {
    background: #00548d;
    margin: 0;
    padding: 5px 5px 5px 10px;
    text-transform: uppercase;
    color: #FFFFFF;
}

li.widget ul, li.widget ol {
    list-style: disc inside;
    padding: 15px 0 0 15px;
}


/* Gravity Forms */

.gform_wrapper form {
    padding: 10px;
}

#gform_widget-3 .gfield1 .ginput_container #input_1_1 {
	width: 97%;
}

#gform_widget-3 .gfield1 .ginput_container #input_1_2 {
	width: 97%;
}

#gform_widget-3 .gfield1 .ginput_container #input_1_3 {
	width: 97%;
}

#gform_widget-3 .gfield2 .ginput_container #input_1_4 {
	width: 97%;
}

#gform_widget-3 .gfield2 .ginput_container .textarea.medium {
    height: 75px;
}

#gform_widget-3 #gform_1 {
	background: none;
	border-radius: 7px;
	padding: 0 5px 0 12px;
}


.gform_wrapper li, .gform_wrapper form li {
    margin: 0 0 5px !important;
}

.gfield1 .ginput_container #input_1_1 {
	width: 70%;
}

.gfield1 .ginput_container #input_1_2, .gfield1 .ginput_container #input_2_2 {
	width: 70%;
}

.gfield1 .ginput_container #input_1_3, .gfield1 .ginput_container #input_2_3 {
	width: 70%;
}

.gfield2 .ginput_container #input_1_4, .gfield2 .ginput_container #input_2_5 {
	width: 97%;
}

#submit, .searchsubmit, .enews #subbutton, .gform_footer .button, .reply a, .reply a:visited, .gform_wrapper .gform_footer input.button {
    background: none repeat scroll 0 0 #00548d !important;
    border: medium none;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold !important;
    margin: 0;
    padding: 5px 10px !important;
    text-decoration: none;
    text-transform: uppercase;
}

#gform_1, #gform_2 {
	background: #f5f4f4;
	border-radius: 7px;
	padding: 15px;
}

.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select {
	background: none repeat scroll 0 0 #FFFFFF !important;
}

/* ID Card */

.id-card {background: #f5f5f5; border-radius: 15px; padding: 10px 15px 10px 15px; border-top: 1px dotted #eeeeee; border-bottom: 1px dotted #eeeeee; margin-bottom: 20px;}

.id-card img {border: 3px solid #eeeeee; float: left; }

#id-name {font-size: 16px; line-height: 18px; color: #66AAD6;}

#id-position {font-size: 14px; padding-top: 7px; font-style: italic;}

#id-email {font-size: 12px; text-decoration: none;}

#id-description {font-size: 12px; line-height: 16px; text-align: justify; margin-bottom: 30px; padding-top: 10px;}

/* Image Box */

.image-display {float: left; display:inline; list-style: none; margin: 0 0 35px 45px;}
.image-display li {float: left; margin: 0 10px 0 0; height: 150px;}
.image-display li img {border: 3px solid #eee; margin: none;}

/* Premeeting */

.premeeting {margin: 20px 20px 20px 20px;}
